<div id="invitation-modal" class="modal fade" style="display: none;" role="dialog">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" title="Close">&times;</button>
                <h4>Invite a Friend</h4>
            </div>
            <div class="modal-body">
                <p><strong>Invite a friend to compare your Library with theirs.</strong></p>
                <ul>
                    <li>They will get read-only access to your Library.</li>
                    <li>You can revoke a friends access at anytime.</li>
                </ul>
            </div>
            <div class="modal-footer">
                <form>
                    <input type="email" class="email" placeholder="Enter friends e-mail address">
                    <button type="submit" class="primary">Send</button>
                </form>
            </div>
        </div>
    </div>
</div>
